
#searchTerm {
    border: 1px solid var(--bs-primary) !important;
}

.form-check-input:checked {
    background-color: var(--bs-secondary);
}

.form-switch .form-check-input {
    --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%2380ccd5'/%3e%3c/svg%3e");
}

.suggestions {
    background-color: var(--bs-secondary) !important;
}

#schedule.is_dark .weeklist .weeklist_action .btn_monthview .item_icon::after {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='32px' viewBox='0 -960 960 960' width='32px' fill='%23000000'%3E%3Cpath d='M200,-80q-33,0,-56.5,-23.5t-23.5,-56.5v-560q0,-33,23.5,-56.5t56.5,-23.5h40v-80h80v80h320v-80h80v80h40q33,0,56.5,23.5t23.5,56.5v560q0,33,-23.5,56.5t-56.5,23.5h-560zm0,-80h560v-400h-560v400zm0,-480h560v-80h-560v80zm0,0v-80v80zm280,240q-17,0,-28.5,-11.5t-11.5,-28.5q0,-17,11.5,-28.5t28.5,-11.5q17,0,28.5,11.5t11.5,28.5q0,17,-11.5,28.5t-28.5,11.5zm-160,0q-17,0,-28.5,-11.5t-11.5,-28.5q0,-17,11.5,-28.5t28.5,-11.5q17,0,28.5,11.5t11.5,28.5q0,17,-11.5,28.5t-28.5,11.5zm320,0q-17,0,-28.5,-11.5t-11.5,-28.5q0,-17,11.5,-28.5t28.5,-11.5q17,0,28.5,11.5t11.5,28.5q0,17,-11.5,28.5t-28.5,11.5zm-160,160q-17,0,-28.5,-11.5t-11.5,-28.5q0,-17,11.5,-28.5t28.5,-11.5q17,0,28.5,11.5t11.5,28.5q0,17,-11.5,28.5t-28.5,11.5zm-160,0q-17,0,-28.5,-11.5t-11.5,-28.5q0,-17,11.5,-28.5t28.5,-11.5q17,0,28.5,11.5t11.5,28.5q0,17,-11.5,28.5t-28.5,11.5zm320,0q-17,0,-28.5,-11.5t-11.5,-28.5q0,-17,11.5,-28.5t28.5,-11.5q17,0,28.5,11.5t11.5,28.5q0,17,-11.5,28.5t-28.5,11.5z'/%3E%3C/svg%3E") !important;
}

#cultureSelect.btn-outline-secondary {
    --bs-btn-bg: var(--bs-secondary) !important;
    --bs-btn-color: var(--bs-primary) !important;
    --bs-btn-border-color: var(--bs-primary) !important;
    --bs-btn-hover-color: var(--bs-secondary) !important;
    --bs-btn-hover-bg: var(--bs-primary) !important;
    --bs-btn-hover-border-color: var(--bs-primary) !important;
    --bs-btn-active-color: var(--bs-secondary) !important;
    --bs-btn-active-bg: color-mix(in srgb, var(--bs-primary) 78%, #000) !important;
    --bs-btn-active-border-color: color-mix(in srgb, var(--bs-primary) 78%, #000) !important;
    --bs-btn-disabled-color: var(--bs-primary) !important;
    --bs-btn-disabled-border-color: var(--bs-primary) !important;
}
